SnapFolders

SnapFolders 2005 Help

Copyright © Mats Hindhede 2003 - 2004. All rights reserved.

You can use SnapFolders for free and distribute it freely!

SnapFolders 2005 release date: September 8, 2004. Download size: 1.1 MB.

SnapFolders can be downloaded at http://www.proffs.nu/snap.htm

What's new: Automatic creation of shortcut to SnapFolders folder. Minor adjustments.

A great tool for any Windows user, SnapFolders will enable you to create shortcuts to your favorite folders really fast. No more searching for the right folder in Windows Explorer. You will find it instantly and save lots of time, especially in a corporate environment where dozens of mapped network drives and shared resources make you dizzy.

Naturally, you already know how to create a shortcut to a folder, but ordinary shortcuts to folders open the target folder in a folder window. SnapFolders will enable you to create shortcuts that open two-pane Explorer windows with the target folder selected or windows where the target folder is the root folder.

The shortcuts you create with SnapFolders are automatically placed on the Start Menu or a side menu to the Start Menu. Like any shortcuts they can be copied or moved anywhere you want. Like any shortcuts they can be renamed or deleted as you wish.

Shortcuts to folders have been available in Windows since Windows 95 was released in 1995. In those days a 1 GB hard disk was considered a luxury. Today, a 200 GB hard disk is quite ordinary. The average home user is lost in a folder jungle that gets bigger and bigger every year. The average professional user has to cope with a network where the jungle is even bigger.

Arm yourself with a machete in the folder jungle!

The fastest way to work with SnapFolders is to use the context menu in Windows Explorer.

Once you have installed SnapFolders, you can right click on a folder in Windows Explorer and click on "Let SnapFolders create a shortcut" on the context menu:

That's all! Your new shortcut is ready:

An alternative way to work with SnapFolders may sometimes be useful. You can click on the icon that looks like a green plus sign:

In this case, you will select the target folder in a dialog box ...

... and you will also be able to change the shortcut name and settings:

Change the settings as you wish and click OK! That's all! Your new shortcut is ready:

If you only want to change the default settings, click here:

You will see a window that looks like this:

Change the default settings as you wish and click OK.

SnapFolders runs on Windows 98 Second Edition, Windows Me, Windows 2000, and Windows XP. You can also run SnapFolders on Windows 2000 Server and Windows Server 2003.

SnapFolders is easy to install and uninstall, and leaves no trace whatsoever, should you choose to uninstall it.

If you want to install SnapFolders on Windows XP or Windows 2000 you must log in with administrator privileges. This is not a problem for home users, since they normally have administrator privileges, but if your computer belongs to a local network in your workplace you may have to ask the system administrator for assistance.

SnapFolders is developed and tested with the utmost care. However, SnapFolders is freeware and provided as is, without warranties of any kind. The copyright holder is not responsible for any direct or indirect consequence of using this software.

For the time being, SnapFolders is only available in English.

Do you like SnapFolders? Let the programmer know! Send comments and suggestions to mats.hindhede@comhem.se